<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Tazkia | HRIS</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.7 -->
    <link rel="stylesheet" th:href="@{/bower_components/bootstrap/dist/css/bootstrap.min.css}">

    <link rel="stylesheet" th:href="@{/bower_components/font-awesome/css/font-awesome.min.css}">

    <link rel="stylesheet" th:href="@{/bower_components/Ionicons/css/ionicons.min.css}">

    <link rel="stylesheet" th:href="@{/bower_components/bintang.css}">

    <link rel="stylesheet" th:href="@{/bower_components/stars.css}">

    <link rel="stylesheet" th:href="@{/bower_components/morris.js/morris.css}">

    <link rel="stylesheet" th:href="@{/bower_components/jvectormap/jquery-jvectormap.css}">

    <link rel="stylesheet" th:href="@{/bower_components/bootstrap-daterangepicker/daterangepicker.css}">
    <!-- bootstrap datepicker -->
    <link rel="stylesheet" th:href="@{/bower_components/bootstrap-datepicker/dist/css/bootstrap-datepicker.min.css}">
    <!-- iCheck for checkboxes and radio inputs -->
    <link rel="stylesheet" th:href="@{/plugins/iCheck/all.css}">
    <!-- Bootstrap Color Picker -->
    <link rel="stylesheet" th:href="@{/bower_components/bootstrap-colorpicker/dist/css/bootstrap-colorpicker.min.css}">
    <!-- Bootstrap time Picker -->
    <link rel="stylesheet" th:href="@{/plugins/timepicker/bootstrap-timepicker.min.css}">

    <link rel="stylesheet" th:href="@{/bower_components/fullcalendar/dist/fullcalendar.min.css}">

    <link rel="stylesheet" th:href="@{/bower_components/fullcalendar/dist/fullcalendar.print.min.css}" media="print">
    <!-- Select2 -->
    <link rel="stylesheet" th:href="@{/bower_components/select2/dist/css/select2.min.css}">

    <link rel="stylesheet" th:href="@{/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.min.css}">

    <link rel="stylesheet" th:href="@{/bower_components/datatables.net-bs/css/dataTables.bootstrap.min.css}">
    <!-- Theme style -->
    <link rel="stylesheet" th:href="@{/dist/css/AdminLTE.min.css}">
    <!-- AdminLTE Skins. Choose a skin from the css/skins
         folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" th:href="@{/dist/css/skins/_all-skins.min.css}">

    <link rel="shortcut icon" th:href="@{/dist/img/tazkia2.png}">

<!--    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.css" />-->
<!--    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.min.css" />-->

    <section class="stylesheet" layout:fragment="head"></section>

    <!--    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>-->

    <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <!-- Google Font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
</head>
<body class="hold-transition skin-red sidebar-mini">
<div class="wrapper">

    <header class="main-header">

        <!-- Logo -->
        <a href="index2.html" class="logo">
            <!-- mini logo for sidebar mini 50x50 pixels -->
            <span class="logo-mini"><img  th:src="@{/dist/img/tazkia_putih.png}" alt="" width="35" height="35" class="img-responsive"></span>
            <!-- logo for regular state and mobile devices -->

            <span class="logo-lg">
                <img th:src="@{/dist/img/tazkia_putih.png}" alt="" width="35" height="35" class="img-circle">
                <b>HRIS</b></span>
        </a>
        <!-- Header Navbar: style can be found in header.less -->
        <nav class="navbar navbar-static-top" >
            <!-- Sidebar toggle button-->
            <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                <span class="sr-only">Toggle navigation</span>
            </a>

            <div class="navbar-custom-menu">
                <ul class="nav navbar-nav">
                    <!-- Messages: style can be found in dropdown.less-->
                    <li class="dropdown messages-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <i class="fa fa-envelope-o"></i>
                            <span class="label label-success">4</span>
                        </a>
                        <ul class="dropdown-menu">
                            <li class="header">You have 4 messages</li>
                            <li>
                                <!-- inner menu: contains the actual data -->
                                <ul class="menu">
                                    <li><!-- start message -->
                                        <a href="#">
                                            <div class="pull-left">
                                                <img th:src="${#authentication.principal.picture}"  class="img-circle" alt="User Image">
                                            </div>
                                            <h4>
                                                Support Team
                                                <small><i class="fa fa-clock-o"></i> 5 mins</small>
                                            </h4>
                                            <p>Why not buy a new awesome theme?</p>
                                        </a>
                                    </li>
                                    <!-- end message -->
                                    <li>
                                        <a href="#">
                                            <div class="pull-left">
                                                <img th:src="${#authentication.principal.picture}"  class="img-circle" alt="User Image">
                                            </div>
                                            <h4>
                                                AdminLTE Design Team
                                                <small><i class="fa fa-clock-o"></i> 2 hours</small>
                                            </h4>
                                            <p>Why not buy a new awesome theme?</p>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <div class="pull-left">
                                                <img th:src="${#authentication.principal.picture}"  class="img-circle" alt="User Image">
                                            </div>
                                            <h4>
                                                Developers
                                                <small><i class="fa fa-clock-o"></i> Today</small>
                                            </h4>
                                            <p>Why not buy a new awesome theme?</p>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <div class="pull-left">
                                                <img th:src="${#authentication.principal.picture}"  class="img-circle" alt="User Image">
                                            </div>
                                            <h4>
                                                Sales Department
                                                <small><i class="fa fa-clock-o"></i> Yesterday</small>
                                            </h4>
                                            <p>Why not buy a new awesome theme?</p>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <div class="pull-left">
                                                <img th:src="${#authentication.principal.picture}"  class="img-circle" alt="User Image">
                                            </div>
                                            <h4>
                                                Reviewers
                                                <small><i class="fa fa-clock-o"></i> 2 days</small>
                                            </h4>
                                            <p>Why not buy a new awesome theme?</p>
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li class="footer"><a href="#">See All Messages</a></li>
                        </ul>
                    </li>
                    <!-- Notifications: style can be found in dropdown.less -->
                    <li class="dropdown notifications-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <i class="fa fa-bell-o"></i>
                            <span class="label label-warning">10</span>
                        </a>
                        <ul class="dropdown-menu">
                            <li class="header">You have 10 notifications</li>
                            <li>
                                <!-- inner menu: contains the actual data -->
                                <ul class="menu">
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-users text-aqua"></i> 5 new members joined today
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-warning text-yellow"></i> Very long description here that may not fit into the
                                            page and may cause design problems
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-users text-red"></i> 5 new members joined
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-shopping-cart text-green"></i> 25 sales made
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-user text-red"></i> You changed your username
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li class="footer"><a href="#">View all</a></li>
                        </ul>
                    </li>
                    <!-- Tasks: style can be found in dropdown.less -->
                    <li class="dropdown tasks-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <i class="fa fa-flag-o"></i>
                            <span class="label label-danger">9</span>
                        </a>
                        <ul class="dropdown-menu">
                            <li class="header">You have 9 tasks</li>
                            <li>
                                <!-- inner menu: contains the actual data -->
                                <ul class="menu">
                                    <li><!-- Task item -->
                                        <a href="#">
                                            <h3>
                                                Design some buttons
                                                <small class="pull-right">20%</small>
                                            </h3>
                                            <div class="progress xs">
                                                <div class="progress-bar progress-bar-aqua" style="width: 20%" role="progressbar"
                                                     aria-valuenow="20" aria-valuemin="0" aria-valuemax="100">
                                                    <span class="sr-only">20% Complete</span>
                                                </div>
                                            </div>
                                        </a>
                                    </li>
                                    <!-- end task item -->
                                    <li><!-- Task item -->
                                        <a href="#">
                                            <h3>
                                                Create a nice theme
                                                <small class="pull-right">40%</small>
                                            </h3>
                                            <div class="progress xs">
                                                <div class="progress-bar progress-bar-green" style="width: 40%" role="progressbar"
                                                     aria-valuenow="20" aria-valuemin="0" aria-valuemax="100">
                                                    <span class="sr-only">40% Complete</span>
                                                </div>
                                            </div>
                                        </a>
                                    </li>
                                    <!-- end task item -->
                                    <li><!-- Task item -->
                                        <a href="#">
                                            <h3>
                                                Some task I need to do
                                                <small class="pull-right">60%</small>
                                            </h3>
                                            <div class="progress xs">
                                                <div class="progress-bar progress-bar-red" style="width: 60%" role="progressbar"
                                                     aria-valuenow="20" aria-valuemin="0" aria-valuemax="100">
                                                    <span class="sr-only">60% Complete</span>
                                                </div>
                                            </div>
                                        </a>
                                    </li>
                                    <!-- end task item -->
                                    <li><!-- Task item -->
                                        <a href="#">
                                            <h3>
                                                Make beautiful transitions
                                                <small class="pull-right">80%</small>
                                            </h3>
                                            <div class="progress xs">
                                                <div class="progress-bar progress-bar-yellow" style="width: 80%" role="progressbar"
                                                     aria-valuenow="20" aria-valuemin="0" aria-valuemax="100">
                                                    <span class="sr-only">80% Complete</span>
                                                </div>
                                            </div>
                                        </a>
                                    </li>
                                    <!-- end task item -->
                                </ul>
                            </li>
                            <li class="footer">
                                <a href="#">View all tasks</a>
                            </li>
                        </ul>
                    </li>
                    <!-- User Account: style can be found in dropdown.less -->
                    <li class="dropdown user user-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <img th:src="${#authentication.principal.picture}" class="user-image" alt="User Image" background=#ffff>
                            <span class="hidden-xs" th:text="${#authentication.principal.fullName}">Alexander Pierce</span>
                        </a>
                        <ul class="dropdown-menu">
                            <!-- User image -->
                            <li class="user-header">
                                <img th:src="${#authentication.principal.picture}"  class="img-circle" alt="User Image">

                                <p>
                                    <span th:text="${#authentication.principal.fullName}"></span>
<!--                                    <small th:if="${employess.user.role.id != 'pelamar'}" th:text="${'Employee Status : '+ employess.statusEmployee}">Member since Nov. 2012</small>-->
                                </p>
                            </li>

                            <li class="user-footer">
                                <div class="pull-left" >
<!--                                    <a th:if="${employess.statusAktif != 'VENDOR' or employess.user.role.id != 'pelamar'}" th:href="@{/masterdata/employes/detail(employes=${employess.id})}" class="btn btn-default btn-flat">Profile</a>-->
                                </div>
                                <div class="pull-right">
                                    <form name="f" th:action="@{/logout}" method="post">
                                        <button class="btn btn-default btn-flat">
                                            Sign out</button>
                                    </form>

                                </div>
                            </li>
                        </ul>
                    </li>
                    <!-- Control Sidebar Toggle Button -->
                    <li>
                        <!--                        <a href="#" data-toggle="control-sidebar"><i class="fa fa-gears"></i></a>-->
                    </li>
                </ul>
            </div>
        </nav>
    </header>
    <!-- Left side column. contains the logo and sidebar -->
    <aside class="main-sidebar">
        <!-- sidebar: style can be found in sidebar.less -->
        <section class="sidebar">
            <!-- Sidebar user panel -->
            <div class="user-panel" style="background-color: #ee7b1d;">
                <div class="pull-left image">
                    <img th:src="${#authentication.principal.picture}" class="img-circle" alt="User Image">
                </div>
                <div class="pull-left info">
                    <p th:text="${#authentication.principal.fullName}">Alexander Pierce</p>
                    <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
                </div>
            </div>
            <!-- search form -->
            <form action="#" method="get" class="sidebar-form">
                <div class="input-group">
                    <input type="text" name="q" class="form-control" placeholder="Search...">
                    <span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
                </button>
              </span>
                </div>
            </form>
            <!-- /.search form -->
            <!-- sidebar menu: : style can be found in sidebar.less -->
            <ul class="sidebar-menu" data-widget="tree" >
                <li class="header">MAIN NAVIGATION</li>
                <li><a th:href="@{/dashboard}"><i class="fa fa-dashboard"></i> <span>Dashboard</span></a>
                </li>
                <li th:class="${masterdata} + ' treeview'" sec:authorize="hasAuthority('MENU_COMPANIES') or hasAuthority('MENU_DEPARTMENT') or hasAuthority('MENU_JOB_LEVEL') or hasAuthority('MENU_POSITION') or hasAuthority('MENU_EMPLOYES') or hasAuthority('MENU_LECTURER') or hasAuthority('MENU_USER') or hasAuthority('MENU_BANK')">
                    <a href="#">
                        <i class="fa fa-database"></i>
                        <span>Master Data</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li th:class="${menucompanies}"><a th:href="@{/masterdata/companies}" sec:authorize="hasAuthority('MENU_COMPANIES')"><i class="fa fa-circle-o"></i> Companies</a></li>
                        <li th:class="${menudepartment}"><a th:href="@{/masterdata/department}" sec:authorize="hasAuthority('MENU_DEPARTMENT')"><i class="fa fa-circle-o"></i> Departments</a></li>
                        <li th:class="${menujoblevel}"><a th:href="@{/masterdata/job_level}" sec:authorize="hasAuthority('MENU_JOB_LEVEL')"><i class="fa fa-circle-o"></i> Job Level</a></li>
                        <li th:class="${menuposition}"><a th:href="@{/masterdata/position}" sec:authorize="hasAuthority('MENU_POSITION')"><i class="fa fa-circle-o"></i> Positions</a></li>
                        <li th:class="${menuemployes}"><a th:href="@{/masterdata/employes}" sec:authorize="hasAuthority('MENU_EMPLOYES')"><i class="fa fa-circle-o"></i> Employees</a></li>
                        <li th:class="${menulecturer}"><a th:href="@{/masterdata/lecturer}" sec:authorize="hasAuthority('MENU_LECTURER')"><i class="fa fa-circle-o"></i> Lecturer</a></li>
                        <li th:class="${menuuser}"><a th:href="@{/masterdata/user}" sec:authorize="hasAuthority('MENU_USER')"><i class="fa fa-circle-o"></i> User</a></li>
                        <li th:class="${menubank}"><a th:href="@{/masterdata/bank}" sec:authorize="hasAuthority('MENU_BANK')"><i class="fa fa-circle-o"></i> Bank</a></li>
                    </ul>
                </li>

                <li th:class="${setting} + ' treeview'" sec:authorize="hasAuthority('MENU_SETTING_APPROVAL') or hasAuthority('MENU_SETTING_TIME_MANAGEMENT') or hasAuthority('MENU_SETTING_PAYROLL_CONFIGURATION') or hasAuthority('MENU_SETTING_TIME_OFF_CONFIGURATION') or hasAuthority('MENU_SETTING_DAY_OFF_CONFIGURATION')">
                    <a href="#">
                        <i class="fa fa-server"></i>
                        <span>Setting</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <!--                        <li><a th:href="@{/setting/time_off_approval}"><i class="fa fa-circle-o"></i> Time Off Approval</a></li>-->
                        <li th:class="${menuapproval}"><a th:href="@{/setting/attendance_approval}" sec:authorize="hasAuthority('MENU_SETTING_APPROVAL')"><i class="fa fa-circle-o"></i> Approval</a></li>
                        <li th:class="${settingApprovalLoan}"><a th:href="@{/setting/approval/loan}" sec:authorize="hasAuthority('MENU_SETTING_APPROVAL')"><i class="fa fa-circle-o"></i> Approval Loan</a></li>
                        <li th:class="${menurecruitmentapproval}"><a th:href="@{/setting/approval_request}" sec:authorize="hasAuthority('MENU_SETTING_RECRUITMENT_APPROVAL')"><i class="fa fa-circle-o"></i> Approval Recruitment</a></li>
                        <li th:class="${menutimemanagement}"><a th:href="@{/setting/timemanagement/pattern}" sec:authorize="hasAuthority('MENU_SETTING_TIME_MANAGEMENT')"><i class="fa fa-circle-o"></i> Time Management</a></li>
                        <li th:class="${menupayrollconfiguration}"><a th:href="@{/setting/payroll/periode}" sec:authorize="hasAuthority('MENU_SETTING_PAYROLL_CONFIGURATION')"><i class="fa fa-circle-o"></i> Payroll Configuration</a></li>
                        <li th:class="${menutimeoffconfiguration}"><a th:href="@{/setting/timeoff/jenis}" sec:authorize="hasAuthority('MENU_SETTING_TIME_OFF_CONFIGURATION')"><i class="fa fa-circle-o"></i> Time Off Configuration</a></li>
                        <li th:class="${menudayoffconfiguration}"><a th:href="@{/setting/day/off}" sec:authorize="hasAuthority('MENU_SETTING_DAY_OFF_CONFIGURATION')"><i class="fa fa-circle-o"></i> Day Off Configuration</a></li>
                        <li th:class="${menusettingkpiperiode}"><a th:href="@{/setting/kpi/periode}" sec:authorize="hasAuthority('MENU_SETTING_KPI_PERIODE')"><i class="fa fa-circle-o"></i> KPI Period</a></li>
                        <li th:class="${menuscheduledaily}"><a th:href="@{/setting/schedule/daily}" sec:authorize="hasAuthority('MENU_SETTING_SCHEDULE_DAILY')"><i class="fa fa-circle-o"></i> Daily Scheduler</a></li>
                        <li th:class="${menuscheduleevent}"><a th:href="@{/setting/schedule/event}" sec:authorize="hasAuthority('MENU_SETTING_SCHEDULE_EVENT')"><i class="fa fa-circle-o"></i> Event Scheduler</a></li>
                    </ul>
                </li>

                <li th:class="${request} + ' treeview'" sec:authorize="hasAuthority('MENU_REQUEST_ATTENDANCE') or hasAuthority('MENU_REQUEST_TIME_OFF') or hasAuthority('MENU_REQUEST_TIME_OFF')" >
                    <a href="#">
                        <i class="fa fa-archive"></i>
                        <span>Request</span>
                        <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                       </span>
                    </a>
                    <ul class="treeview-menu">
                        <li th:class="${menurequestattendance}"><a th:href="@{/request/attendance}" sec:authorize="hasAuthority('MENU_REQUEST_ATTENDANCE')"><i class="fa fa-circle-o"></i> Attendance</a></li>
                        <li th:class="${menurequesttimeoff}"><a th:href="@{/request/time_off}" sec:authorize="hasAuthority('MENU_REQUEST_TIME_OFF')"><i class="fa fa-circle-o"></i> Time Off</a></li>
                        <li th:class="${menurequestovertime}"><a th:href="@{/request/overtime}" sec:authorize="hasAuthority('MENU_REQUEST_OVERTIME')"><i class="fa fa-circle-o"></i> Overtime</a></li>
                        <li th:class="${menurequestrecruitment}"><a th:href="@{/request/recruitment}" sec:authorize="hasAuthority('MENU_REQUEST_RECRUITMENT')"><i class="fa fa-circle-o"></i> Recruitment</a></li>
                        <!--                        <li th:class="${menurequestshift}"><a th:href="@{/request/shift}"><i class="fa fa-circle-o"></i> Shift</a></li>-->
                    </ul>
                </li>

                <li><a th:class="${approvalMenu}" th:href="@{/approval}" sec:authorize="hasAuthority('MENU_APPROVAL')"><i class="fa fa-dashboard"></i> <span>Approval</span></a>
                </li>

                <li><a th:class="${approvalRecruitment}" th:href="@{/approval/recruitment/}" sec:authorize="hasAuthority('MENU_APPROVAL_RECRUITMENT')"><i class="fa fa-user-plus"></i> <span>Approval Recruitment</span></a>
                </li>

                <li><a th:class="${payrollMenu}" th:href="@{/payroll}" sec:authorize="hasAuthority('MENU_PAYROLL') or hasAuthority('MENU_PAYROLL_REPORT') or hasAuthority('MENU_PAYROLL_RUN') or hasAuthority('MENU_PAYROLL_UPDATE')"><i class="fa fa-money"></i> <span>Payroll</span></a>
                </li>

                <li><a th:class="${thrMenu}" th:href="@{/thr}" sec:authorize="hasAuthority('MENU_THR_RUN') or hasAuthority('MENU_THR_REPORT')"><i class="fa fa-money"></i> <span>T H R</span></a>
                </li>

                <li><a th:class="${attendanceMenu}" th:href="@{/attendance}" sec:authorize="hasAuthority('MENU_ATTENDANCE') or hasAuthority('MENU_ATTENDANCE_RUN') or hasAuthority('MENU_ATTENDANCE_REPORT')"><i class="fa fa-times"></i> <span>Attendance</span></a>
                </li>

                <li th:class="${finance} + ' treeview'" sec:authorize="hasAuthority('MENU_FINANCE_LOAN')">
                    <a href="#">
                        <i class="fa fa-money"></i>
                        <span>Finance</span>
                        <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                       </span>
                    </a>
                    <ul class="treeview-menu">
                        <li th:class="${requestLoan}" sec:authorize="hasAuthority('MENU_FINANCE_LOAN')"><a th:href="@{/finance/request/loan}" ><i class="fa fa-circle-o"></i> Request Loan</a></li>
                        <li th:class="${loan}" sec:authorize="hasAuthority('MENU_FINANCE_LOAN')"><a th:href="@{/finance/loan}" ><i class="fa fa-circle-o"></i> Loan</a></li>
                    </ul>
                </li>

                <li th:class="${vendor} + ' treeview'" sec:authorize="hasAuthority('MENU_REQUEST_LOAN')">
                    <a href="#">
                        <i class="fa fa-money"></i>
                        <span>Vendor</span>
                        <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                       </span>
                    </a>
                    <ul class="treeview-menu">
                        <li th:class="${request_loan}" sec:authorize="hasAuthority('MENU_REQUEST_LOAN')"><a th:href="@{/vendor/request/loan}" ><i class="fa fa-circle-o"></i> Request Loan</a></li>
                        <!--                        <li><a th:href="@{/finance/loan}"><i class="fa fa-circle-o"></i> Cash Disbursement</a></li>-->
                    </ul>
                </li>

                <li th:class="${recruitment} + ' treeview'" sec:authorize="hasAuthority('MENU_PUBLISH_RECRUITMENT')">
                    <a href="#">
                        <i class="fa fa-bullhorn"></i>
                        <span>Recruitment</span>
                        <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                       </span>
                    </a>
                    <ul class="treeview-menu">
                        <li th:class="${publishRecruitment}"><a th:href="@{/recruitment/publish}" sec:authorize="hasAuthority('MENU_PUBLISH_RECRUITMENT')"><i class="fa fa-circle-o"></i> <span>Publish Recruitment</span></a></li>
                        <li class="${listApplicant}"><a th:href="@{/recruitment/applicant}" sec:authorize="hasAuthority('MENU_PUBLISH_RECRUITMENT')"><i class="fa fa-circle-o"></i> <span>Applicant</span></a></li>
                    </ul>
                </li>

                <li><a th:class="${menuPelamar}" th:href="@{/applicant/detail(applicant=${employess.id})}" sec:authorize="hasAuthority('MENU_PELAMAR')"><i class="ion ion-person"></i> <span>Edit Profile</span></a></li>

            </ul>
        </section>
        <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->

        <section class="content-header" layout:fragment="breadcrumb"></section>
        <!-- Content Header (Page header) -->
        <!-- Main content -->
        <section class="content" layout:fragment="main">Di sini content utama</section>
        <!-- Main content -->

        <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->
    <footer class="main-footer">
        <div class="pull-right hidden-xs">
            <b>Version</b> 1.3.22
        </div>
        <strong>Copyright &copy; 2021 <a href="https://tazkia.ac.id">Tazkia University</a>.</strong> All rights
        reserved.
    </footer>

    <!-- Control Sidebar -->
    <aside class="control-sidebar control-sidebar-dark" style="display: none;">
        <!-- Create the tabs -->
        <ul class="nav nav-tabs nav-justified control-sidebar-tabs">
            <li><a href="#control-sidebar-home-tab" data-toggle="tab"><i class="fa fa-home"></i></a></li>
            <li><a href="#control-sidebar-settings-tab" data-toggle="tab"><i class="fa fa-gears"></i></a></li>
        </ul>
        <!-- Tab panes -->
        <div class="tab-content">
            <!-- Home tab content -->
            <div class="tab-pane" id="control-sidebar-home-tab">
                <h3 class="control-sidebar-heading">Recent Activity</h3>
                <ul class="control-sidebar-menu">
                    <li>
                        <a href="javascript:void(0)">
                            <i class="menu-icon fa fa-birthday-cake bg-red"></i>

                            <div class="menu-info">
                                <h4 class="control-sidebar-subheading">Langdon's Birthday</h4>

                                <p>Will be 23 on April 24th</p>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:void(0)">
                            <i class="menu-icon fa fa-user bg-yellow"></i>

                            <div class="menu-info">
                                <h4 class="control-sidebar-subheading">Frodo Updated His Profile</h4>

                                <p>New phone +1(800)555-1234</p>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:void(0)">
                            <i class="menu-icon fa fa-envelope-o bg-light-blue"></i>

                            <div class="menu-info">
                                <h4 class="control-sidebar-subheading">Nora Joined Mailing List</h4>

                                <p>nora@example.com</p>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:void(0)">
                            <i class="menu-icon fa fa-file-code-o bg-green"></i>

                            <div class="menu-info">
                                <h4 class="control-sidebar-subheading">Cron Job 254 Executed</h4>

                                <p>Execution time 5 seconds</p>
                            </div>
                        </a>
                    </li>
                </ul>
                <!-- /.control-sidebar-menu -->

                <h3 class="control-sidebar-heading">Tasks Progress</h3>
                <ul class="control-sidebar-menu">
                    <li>
                        <a href="javascript:void(0)">
                            <h4 class="control-sidebar-subheading">
                                Custom Template Design
                                <span class="label label-danger pull-right">70%</span>
                            </h4>

                            <div class="progress progress-xxs">
                                <div class="progress-bar progress-bar-danger" style="width: 70%"></div>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:void(0)">
                            <h4 class="control-sidebar-subheading">
                                Update Resume
                                <span class="label label-success pull-right">95%</span>
                            </h4>

                            <div class="progress progress-xxs">
                                <div class="progress-bar progress-bar-success" style="width: 95%"></div>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:void(0)">
                            <h4 class="control-sidebar-subheading">
                                Laravel Integration
                                <span class="label label-warning pull-right">50%</span>
                            </h4>

                            <div class="progress progress-xxs">
                                <div class="progress-bar progress-bar-warning" style="width: 50%"></div>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:void(0)">
                            <h4 class="control-sidebar-subheading">
                                Back End Framework
                                <span class="label label-primary pull-right">68%</span>
                            </h4>

                            <div class="progress progress-xxs">
                                <div class="progress-bar progress-bar-primary" style="width: 68%"></div>
                            </div>
                        </a>
                    </li>
                </ul>
                <!-- /.control-sidebar-menu -->

            </div>
            <!-- /.tab-pane -->
            <!-- Stats tab content -->
            <div class="tab-pane" id="control-sidebar-stats-tab">Stats Tab Content</div>
            <!-- /.tab-pane -->
            <!-- Settings tab content -->
            <div class="tab-pane" id="control-sidebar-settings-tab">
                <form method="post">
                    <h3 class="control-sidebar-heading">General Settings</h3>

                    <div class="form-group">
                        <label class="control-sidebar-subheading">
                            Report panel usage
                            <input type="checkbox" class="pull-right" checked>
                        </label>

                        <p>
                            Some information about this general settings option
                        </p>
                    </div>
                    <!-- /.form-group -->

                    <div class="form-group">
                        <label class="control-sidebar-subheading">
                            Allow mail redirect
                            <input type="checkbox" class="pull-right" checked>
                        </label>

                        <p>
                            Other sets of options are available
                        </p>
                    </div>
                    <!-- /.form-group -->

                    <div class="form-group">
                        <label class="control-sidebar-subheading">
                            Expose author name in posts
                            <input type="checkbox" class="pull-right" checked>
                        </label>

                        <p>
                            Allow the user to show his name in blog posts
                        </p>
                    </div>
                    <!-- /.form-group -->

                    <h3 class="control-sidebar-heading">Chat Settings</h3>

                    <div class="form-group">
                        <label class="control-sidebar-subheading">
                            Show me as online
                            <input type="checkbox" class="pull-right" checked>
                        </label>
                    </div>
                    <!-- /.form-group -->

                    <div class="form-group">
                        <label class="control-sidebar-subheading">
                            Turn off notifications
                            <input type="checkbox" class="pull-right">
                        </label>
                    </div>
                    <!-- /.form-group -->

                    <div class="form-group">
                        <label class="control-sidebar-subheading">
                            Delete chat history
                            <a href="javascript:void(0)" class="text-red pull-right"><i class="fa fa-trash-o"></i></a>
                        </label>
                    </div>
                    <!-- /.form-group -->
                </form>
            </div>
            <!-- /.tab-pane -->
        </div>
    </aside>
    <!-- /.control-sidebar -->
    <!-- Add the sidebar's background. This div must be placed
         immediately after the control sidebar -->
    <div class="control-sidebar-bg"></div>
</div>


<script th:src="@{/bower_components/jquery/dist/jquery.min.js}"></script>

<script th:src="@{/bower_components/jquery-ui/jquery-ui.min.js}"></script>

<script>$.widget.bridge('uibutton', $.ui.button);</script>
<!-- Bootstrap 3.3.7 -->
<script th:src="@{/bower_components/bootstrap/dist/js/bootstrap.min.js}"></script>
<!-- Select2 -->
<script th:src="@{/bower_components/select2/dist/js/select2.full.min.js}"></script>

<script th:src="@{/bower_components/morris.js/morris.min.js}"></script>

<script th:src="@{/bower_components/chart.js/Chart.js}"></script>

<script th:src="@{/bower_components/raphael/raphael.min.js}"></script>
<!-- InputMask -->
<script th:src="@{/plugins/input-mask/jquery.inputmask.js}"></script>

<script th:src="@{/plugins/input-mask/jquery.inputmask.date.extensions.js}"></script>

<script th:src="@{/plugins/input-mask/jquery.inputmask.extensions.js}"></script>
<!-- date-range-picker -->
<script th:src="@{/bower_components/moment/min/moment.min.js}"></script>

<script th:src="@{/bower_components/bootstrap-daterangepicker/daterangepicker.js}"></script>
<!-- bootstrap datepicker -->
<script th:src="@{/bower_components/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js}"></script>
<!-- bootstrap color picker -->
<script th:src="@{/bower_components/bootstrap-colorpicker/dist/js/bootstrap-colorpicker.min.js}"></script>
<!-- bootstrap time picker -->
<script th:src="@{/plugins/timepicker/bootstrap-timepicker.min.js}"></script>
<!-- SlimScroll -->
<script th:src="@{/bower_components/jquery-slimscroll/jquery.slimscroll.min.js}"></script>
<!-- iCheck 1.0.1 -->
<script th:src="@{/plugins/iCheck/icheck.min.js}"></script>
<!-- FastClick -->
<script th:src="@{/bower_components/fastclick/lib/fastclick.js}"></script>

<script th:src="@{/bower_components/ckeditor/ckeditor.js}"></script>'
<script th:src="@{/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.all.min.js}"></script>

<script th:src="@{/dist/js/adminlte.min.js}"></script>
<!-- AdminLTE for demo purposes -->
<script th:src="@{/dist/js/demo.js}"></script>

<script th:src="@{/bower_components/datatables.net/js/jquery.dataTables.min.js}"></script>
<script th:src="@{/bower_components/datatables.net-bs/js/dataTables.bootstrap.min.js}"></script>

<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.all.js"></script>-->

<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.all.min.js"></script>-->

<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.js"></script>-->

<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.min.js"></script>-->

<!--<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>-->

<script th:src="@{/bower_components/fullcalendar/dist/fullcalendar.min.js}"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap3-wysiwyg/0.3.3/bootstrap3-wysihtml5.all.min.js"></script>
<script>
    $(function () {
        // Replace the <textarea id="editor1"> with a CKEditor
        // instance, using default configuration.
        CKEDITOR.replace('editor1')
        //bootstrap WYSIHTML5 - text editor
        $('.textarea').wysihtml5()
    })
</script>

<script>
    $("input[data-type='currency']").on({
        keyup: function() {
            formatCurrency($(this));
        },
        blur: function() {
            formatCurrency($(this), "blur");
        }
    });


    function formatNumber(n) {
        // format number 1000000 to 1,234,567
        return n.replace(/\D/g, "").replace(/\B(?=(\d{3})+(?!\d))/g, ".")
    }


    function formatCurrency(input, blur) {
        // appends $ to value, validates decimal side
        // and puts cursor back in right position.

        // get input value
        var input_val = input.val();

        // don't validate empty input
        if (input_val === "") { return; }

        // original length
        var original_len = input_val.length;

        // initial caret position
        var caret_pos = input.prop("selectionStart");

        // check for decimal
        if (input_val.indexOf(",") >= 0) {

            // get position of first decimal
            // this prevents multiple decimals from
            // being entered
            var decimal_pos = input_val.indexOf(",");

            // split number by decimal point
            var left_side = input_val.substring(0, decimal_pos);
            var right_side = input_val.substring(decimal_pos);

            // add commas to left side of number
            left_side = formatNumber(left_side);

            // validate right side
            right_side = formatNumber(right_side);

            // On blur make sure 2 numbers after decimal
            if (blur === "blur") {
                right_side += "00";
            }

            // Limit decimal to only 2 digits
            right_side = right_side.substring(0, 2);

            // join number by .
            input_val = left_side + "," + right_side;
            // input_val = "Rp" + left_side + "," + right_side;

        } else {
            // no decimal entered
            // add commas to number
            // remove all non-digits
            input_val = formatNumber(input_val);
            // input_val = "Rp" + input_val;
            input_val = input_val;

            // final formatting
            if (blur === "blur") {
                input_val += ",00";
            }
        }

        // send updated string to input
        input.val(input_val);

        // put caret back in the right position
        var updated_len = input_val.length;
        caret_pos = updated_len - original_len + caret_pos;
        input[0].setSelectionRange(caret_pos, caret_pos);
    }

</script>
<section class="script" layout:fragment="footer">


</section>

</body>
</html>
